Actions/Window/patternssearching-gui-frames-ImageEditorAction.instance=ImageEditor
Actions/Window/patternssearching-gui-frames-PatternsManagerAction.instance=PatternsManager
CTL_ImageEditorAction=Image Editor
CTL_ImageEditorTopComponent=Image Editor
CTL_PatternsGroupsManagerAction=Patterns Groups Manager
CTL_PatternsGroupsManagerTopComponent=Patterns Groups Manager
CTL_PreviewImageAction=PreviewImage
CTL_PreviewImageTopComponent=PreviewImage Window
CTL_TransformationAction=Transformation
CTL_TransformationTopComponent=Transformation Window
HINT_ImageEditorTopComponent=This is a Image Editor window
HINT_PatternsGroupsManagerTopComponent=This is a Patterns Groups Manager
HINT_PreviewImageTopComponent=This is a PreviewImage window
HINT_TransformationTopComponent=This is a Transformation window
PatternsManagerTopComponent.jLabel6.text=Patterns group:
CTL_PatternsManagerAction=Patterns Manager
CTL_PatternsManagerTopComponent=Patterns Manager
HINT_PatternsManagerTopComponent=This is a Patterns Manager window
OpenIDE-Module-Name=Patterns Searching
PatternsManagerTopComponent.jLabel7.text=Combined pattern
PatternsManagerTopComponent.previewPatternPanel.TabConstraints.tabTitle=Preview combined pattern
PatternsManagerTopComponent.editPatternPanel.TabConstraints.tabTitle=Edit pattern
PatternsManagerTopComponent.displayName=Patterns Manager
PatternsManagerTopComponent.patternsTable.columnModel.title1=Used
PatternsManagerTopComponent.patternsTable.columnModel.title0=Pattern
PatternsManagerTopComponent.editPatternButton.text=Edit
PatternsManagerTopComponent.deletePatternButton.text=Delete
PatternsManagerTopComponent.useAllToggleButton.text=Select All
PatternsManagerTopComponent.editPatternTitle=Edit Pattern
PatternsManagerTopComponent.addPatternTitle=Add Pattern
PatternsManagerTopComponent.deletePatternConfirm=Do you realy want to delete this pattern?
PatternsManagerTopComponent.deletePatternConfirmTitle=Delete Pattern
PatternsManagerTopComponent.editPatternError=Some error occures while saving changes of edited pattern.\nIt's possible change wasn't aply properly.
PatternsManagerTopComponent.deletePatternError=Some error occures while deleting pattern.
PatternsGroupsManagerTopComponent.addGroupButton.text=Add
PatternsGroupsManagerTopComponent.renameGroupButton.text=Rename
PatternsGroupsManagerTopComponent.deleteGroupButton.text=Delete
PatternsGroupsManagerTopComponent.groupName=Enter name for new patterns group:
PatternsGroupsManagerTopComponent.groupNameTitle=New Patterns Group
PatternsGroupsManagerTopComponent.groupNameError=Group with same name already exists.
PatternsGroupsManagerTopComponent.deleteGroupTitle=Delete Group
PatternsGroupsManagerTopComponent.deleteGroup=Do you realy want to delete this pattern group?
PatternsGroupsManagerTopComponent.deleteGroupError=Group couldn't be deleted.
PatternsGroupsManagerTopComponent.groupRename=Enter new name for selected patterns group:
PatternsGroupsManagerTopComponent.groupRenameTitle=Rename Patterns Group
errorTitle=Error
ImageEditorTopComponent.addPatternButton.toolTipText=Add new pattern
ImageEditorTopComponent.addPatternButton.text=
ImageEditorTopComponent.newPatternTitle=Add new pattern
ImageEditorTopComponent.noSelectionError=Selection cannot be empty.
ImageEditorTopComponent.shiftImageButton.text=
ImageEditorTopComponent.zoominImageButton.text=
ImageEditorTopComponent.zoomoutImageButton.text=
ImageEditorTopComponent.zoominImageButton.toolTipText=Zoom In
ImageEditorTopComponent.zoomoutImageButton.toolTipText=Zoom Out
ImageEditorTopComponent.nozoomImageButton.text=
ImageEditorTopComponent.nozoomImageButton.toolTipText=No zoom
ImageEditorTopComponent.shiftImageButton.toolTipText=Move
ImageEditorTopComponent.selectionToggleButton.text=
ImageEditorTopComponent.selectionToggleButton.toolTipText=Selection tool
ImageEditorTopComponent.loadImageError=Selection tool
ImageEditorTopComponent.loadImageMessage=Loading Image
PatternsManagerTopComponent.patternsTable.columnModel.title2=Info
ImageEditorTopComponent.jLabel1.text=Image:
ImageEditorTopComponent.jLabel2.text=Results:
ImageEditorTopComponent.transformationPointToggleButton.text=
ImageEditorTopComponent.transformationPointToggleButton.toolTipText=Set points for transformation
TransformationTopComponent.addButton.toolTipText=Add point
TransformationTopComponent.addButton.text=Add
TransformationTopComponent.removeButton.toolTipText=Remove point
TransformationTopComponent.removeButton.text=Remove
TransformationTopComponent.yRealTextField.text=
TransformationTopComponent.yImageTextField.text=
TransformationTopComponent.jLabel4.text=Y real:
TransformationTopComponent.jLabel3.text=Y image:
TransformationTopComponent.xRealTextField.text=
TransformationTopComponent.xImageTextField.text=
TransformationTopComponent.jLabel2.text=X real:
TransformationTopComponent.jLabel1.text=X image:
